## rust-bigdecimal 0.1.0

=== debian/changelog ===
rust-bigdecimal (0.1.0-1) unstable; urgency=medium

  * Package bigdecimal 0.1.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 11:43:03 +0200
