=== debian/control ===
Source: rust-bigdecimal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.2+default-dev <!nocheck>,
 librust-num-integer-0.1+default-dev (>= 0.1.39-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bigdecimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bigdecimal
Homepage: https://github.com/akubera/bigdecimal-rs

Package: librust-bigdecimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.2+default-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.39-~~),
 librust-num-traits-0.2+default-dev
Suggests:
 librust-bigdecimal+serde-dev (= ${binary:Version})
Provides:
 librust-bigdecimal+default-dev (= ${binary:Version}),
 librust-bigdecimal-0-dev (= ${binary:Version}),
 librust-bigdecimal-0+default-dev (= ${binary:Version}),
 librust-bigdecimal-0.1-dev (= ${binary:Version}),
 librust-bigdecimal-0.1+default-dev (= ${binary:Version}),
 librust-bigdecimal-0.1.0-dev (= ${binary:Version}),
 librust-bigdecimal-0.1.0+default-dev (= ${binary:Version})
Description: Arbitrary percision decimal numbers - Rust source code
 This package contains the source for the Rust bigdecimal crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bigdecimal+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bigdecimal-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-bigdecimal-0+serde-dev (= ${binary:Version}),
 librust-bigdecimal-0.1+serde-dev (= ${binary:Version}),
 librust-bigdecimal-0.1.0+serde-dev (= ${binary:Version})
Description: Arbitrary percision decimal numbers - feature "serde"
 This metapackage enables feature "serde" for the Rust bigdecimal crate, by
 pulling in any additional dependencies needed by that feature.
