=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-bigdecimal-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.1.0 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-bigdecimal+serde-dev
Restrictions: allow-stderr, skip-not-installable
