## rust-bigdecimal 0.3.0

=== debian/changelog ===
rust-bigdecimal (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package bigdecimal 0.3.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 31 Jan 2022 11:25:32 +0100
