=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.3.0 --all-targets --all-features
Features: test-name=rust-bigdecimal:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.3.0 --all-targets 
Features: test-name=librust-bigdecimal-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.3.0 --all-targets --no-default-features --features string-only
Features: test-name=librust-bigdecimal-dev:string-only
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.3.0 --all-targets --no-default-features
Features: test-name=librust-bigdecimal-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bigdecimal+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
