## rust-bigdecimal 0.4.5

=== debian/changelog ===
rust-bigdecimal (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * Package bigdecimal 0.4.5 from crates.io using debcargo 2.7.1
  * Disable unittests that are failing on i386.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 22 Oct 2024 20:17:58 +0200

rust-bigdecimal (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * Package bigdecimal 0.4.5 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 21 Oct 2024 17:34:24 +0200
