=== debian/control ===
Source: rust-bigdecimal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>,
 librust-libm-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-num-bigint-0.4+std-dev <!nocheck>,
 librust-num-bigint-0.4-dev <!nocheck>,
 librust-num-integer-0.1+std-dev <!nocheck>,
 librust-num-integer-0.1-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bigdecimal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bigdecimal
Homepage: https://github.com/akubera/bigdecimal-rs
X-Cargo-Crate: bigdecimal
Rules-Requires-Root: no

Package: librust-bigdecimal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-libm-0.2+default-dev (>= 0.2.6-~~),
 librust-num-bigint-0.4+std-dev,
 librust-num-bigint-0.4-dev,
 librust-num-integer-0.1+std-dev,
 librust-num-integer-0.1-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1+derive-dev,
 librust-serde-1-dev,
 librust-serde-json-1+alloc-dev,
 librust-serde-json-1+arbitrary-precision-dev
Provides:
 librust-bigdecimal+default-dev (= ${binary:Version}),
 librust-bigdecimal+serde-dev (= ${binary:Version}),
 librust-bigdecimal+serde-json-dev (= ${binary:Version}),
 librust-bigdecimal+std-dev (= ${binary:Version}),
 librust-bigdecimal+string-only-dev (= ${binary:Version}),
 librust-bigdecimal-0-dev (= ${binary:Version}),
 librust-bigdecimal-0+default-dev (= ${binary:Version}),
 librust-bigdecimal-0+serde-dev (= ${binary:Version}),
 librust-bigdecimal-0+serde-json-dev (= ${binary:Version}),
 librust-bigdecimal-0+std-dev (= ${binary:Version}),
 librust-bigdecimal-0+string-only-dev (= ${binary:Version}),
 librust-bigdecimal-0.4-dev (= ${binary:Version}),
 librust-bigdecimal-0.4+default-dev (= ${binary:Version}),
 librust-bigdecimal-0.4+serde-dev (= ${binary:Version}),
 librust-bigdecimal-0.4+serde-json-dev (= ${binary:Version}),
 librust-bigdecimal-0.4+std-dev (= ${binary:Version}),
 librust-bigdecimal-0.4+string-only-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5+default-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5+serde-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5+serde-json-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5+std-dev (= ${binary:Version}),
 librust-bigdecimal-0.4.5+string-only-dev (= ${binary:Version})
Description: Arbitrary precision decimal numbers - Rust source code
 Source code for Debianized Rust crate "bigdecimal"
