## rust-bigdecimal 0.4.7

=== debian/changelog ===
rust-bigdecimal (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * Package bigdecimal 0.4.7 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Mar 2025 15:29:43 +0100
