=== debian/control ===
--- 
+++ 
@@ -59,11 +59,11 @@
  librust-bigdecimal-0.4+serde-json-dev (= ${binary:Version}),
  librust-bigdecimal-0.4+std-dev (= ${binary:Version}),
  librust-bigdecimal-0.4+string-only-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5+default-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5+serde-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5+serde-json-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5+std-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.5+string-only-dev (= ${binary:Version})
+ librust-bigdecimal-0.4.7-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.7+default-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.7+serde-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.7+serde-json-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.7+std-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.7+string-only-dev (= ${binary:Version})
 Description: Arbitrary precision decimal numbers - Rust source code
  Source code for Debianized Rust crate "bigdecimal"
