## rust-bigdecimal 0.4.10

=== debian/changelog ===
rust-bigdecimal (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * Package bigdecimal 0.4.10 from crates.io using debcargo 2.7.11
  * Bump siphasher to 1.
  * Relax serde_test dependency.

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 11:48:14 +0000
