=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-autocfg-1+default-dev <!nocheck>,
@@ -17,12 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bigdecimal]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bigdecimal
 Homepage: https://github.com/akubera/bigdecimal-rs
 X-Cargo-Crate: bigdecimal
-Rules-Requires-Root: no
 
 Package: librust-bigdecimal-dev
 Architecture: any
@@ -59,11 +58,11 @@
  librust-bigdecimal-0.4+serde-json-dev (= ${binary:Version}),
  librust-bigdecimal-0.4+std-dev (= ${binary:Version}),
  librust-bigdecimal-0.4+string-only-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7+default-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7+serde-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7+serde-json-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7+std-dev (= ${binary:Version}),
- librust-bigdecimal-0.4.7+string-only-dev (= ${binary:Version})
+ librust-bigdecimal-0.4.10-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.10+default-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.10+serde-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.10+serde-json-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.10+std-dev (= ${binary:Version}),
+ librust-bigdecimal-0.4.10+string-only-dev (= ${binary:Version})
 Description: Arbitrary precision decimal numbers - Rust source code
  Source code for Debianized Rust crate "bigdecimal"
