=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --all-features
Features: test-name=rust-bigdecimal:@
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets
Features: test-name=librust-bigdecimal-dev:default
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --no-default-features --features serde
Features: test-name=librust-bigdecimal-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --no-default-features --features serde_json
Features: test-name=librust-bigdecimal-dev:serde_json
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --no-default-features --features std
Features: test-name=librust-bigdecimal-dev:std
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --no-default-features --features string-only
Features: test-name=librust-bigdecimal-dev:string-only
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bigdecimal 0.4.10 --all-targets --no-default-features
Features: test-name=librust-bigdecimal-dev:
Depends: dh-cargo (>= 31), rustc, librust-paste-1+default-dev, librust-serde-test-1+default-dev, librust-siphasher-1-dev, @
Restrictions: allow-stderr, skip-not-installable
